{
  "general": {
    "meta": {
      "tags": "Contrassegnato con \" {{ tags }} \"",
      "page": "Pagina {{ page }}"
    },
    "404": {
      "title": "404 pagina non trovata",
      "subtext_html": "La pagina richiesta non esiste. Clicca <a href=\"\/collections\/all\">qui<\/a> per continuare a fare acquisti."
    },
    "password_page": {
      "spread_the_word": "Diffondere la parola:",
      "login_form_heading": "Accedi al negozio utilizzando una password:",
      "login_form_password_label": "Parola d'ordine",
      "login_form_password_placeholder": "La tua password",
      "login_form_submit": "Entrare",
      "signup_form_email_label": "E-mail",
      "signup_form_success": "Ti invieremo un'e-mail poco prima dell'apertura!",
      "admin_link_html": "Sei il proprietario del negozio? <a href=\"\/admin\" class=\"text-link\">Accedi qui<\/a> .",
      "password_link": "Entra con la password",
      "powered_by_shopify_html": "Questo negozio sarà gestito da {{ shopify }}",
      "close": "Chiudi (Esc)"
    },
    "breadcrumbs": {
      "home": "accoglienza",
      "home_link_title": "Ritorna alla prima pagina"
    },
    "forms": {
      "post_field_error_html": "<strong>{{ field }}<\/strong> {{ error }}"
    },
    "search": {
      "no_results_html": "La tua ricerca, \" {{ terms }} \", non ha prodotto risultati.",
      "results_for_html": "La tua ricerca, \" {{ terms }} \", ha restituito i seguenti risultati:",
      "title": "Cerca i prodotti sul nostro sito",
      "search_all_products": "Vedi tutti i prodotti"
    },
    "special_offer": {
      "quantity_selection": "Scegli la tua quantità:",
      "saving_text": "Salva",
      "free_shipping": "Consegna gratuita",
      "variant_text_1": "Per",
      "variant_text_2": "O",
      "variant_text_3": "\/ unità",
      "top_sale": "VENDITA SUPERIORE!",
      "variant_choice_1": "Scelta del 2° prodotto",
      "variant_choice_2": "Scelta del 3° prodotto"
    },
    "size_chart": {
      "title": "Guida alle taglie"
    },
    "upsells": {
      "addToCartBtnLabel": "Aggiungi al carrello",
      "addedToCartBtnLabel": "Grazie !",
      "addedToCartBtnLabelNo": "No grazie !",
      "addingToCartBtnLabel": "Aggiunta...",
      "soldOutBtnLabel": "Esausto",
      "product_continuer": "Continua a fare acquisti"
    },
    "newsletter_form": {
      "newsletter_email": "Iscriviti alla nostra Newsletter",
      "email_placeholder": "Indirizzo e-mail",
      "newsletter_rgpd_html": "Il tuo indirizzo email è registrato in un file informatico in conformità con la nostra <a href=\"\/pages\/politique-de-confidentialite\" target=\"_blank\">Informativa sulla privacy<\/a> . Indicando il tuo indirizzo email accetti di ricevere la nostra newsletter e le nostre offerte personalizzate. Puoi annullare l'iscrizione in qualsiasi momento inviandoci un'e-mail e utilizzando i link di cancellazione.",
      "confirmation": "Grazie per la tua iscrizione",
      "submit": "Registrati"
    },
    "social": {
      "share_on_facebook": "suddividere",
      "share_on_pinterest": "Spillo",
      "alt_text": {
        "share_on_facebook": "Condividi su Facebook",
        "share_on_twitter": "Twitta su Twitter",
        "share_on_pinterest": "Pin su Pinterest"
      }
    },
    "text": {
      "read_more": "Saperne di più",
      "read_less": "Impara di meno"
    }
  },
  "blogs": {
    "article": {
      "author_on_date_html": "Pubblicato da {{ author }} il {{ date }}",
      "older_post": "Articolo precedente",
      "newer_post": "Articolo successivo",
      "tags": "Etichette",
      "read_more": "Saperne di più",
      "blog_link": "Vedi tutti gli articoli",
      "share_this_post": "Condividi questo articolo",
      "associated_product_title1": "Prodotto correlato a questo articolo",
      "associated_product_title2": "Questi prodotti potrebbero interessarti anche!",
      "related_post_title": "Sullo stesso argomento..."
    },
    "comments": {
      "title": "lascia un commento",
      "name": "Nome",
      "email": "E-mail",
      "message": "Messaggio",
      "post": "Posta un commento",
      "moderated": "Si prega di notare che i commenti devono essere approvati prima della pubblicazione.",
      "success_moderated": "Il tuo commento è stato inviato con successo. Lo pubblicheremo a breve, poiché il nostro blog è moderato.",
      "success": "Il tuo commento è stato pubblicato con successo! Grazie!",
      "with_count": {
        "zero": "0 commenti",
        "one": "1 Commento",
        "other": "{{ count }} commenti"
      }
    },
    "sidebar": {
      "recent_articles": "Articoli recenti",
      "categories": "Categorie"
    }
  },
  "cart": {
    "general": {
      "title": "Cestino",
      "remove": "Rimuovere",
      "note": "Istruzioni speciali per il venditore",
      "subtotal": "totale parziale",
      "update": "Aggiorna carrello",
      "checkout": "Per ordinare",
      "empty": "Il tuo cestino è vuoto.",
      "cookies_required": "Abilita i cookie per utilizzare il carrello",
      "continue_browsing_html": "Continua a sfogliare il nostro catalogo <a href=\"\/collections\/all\">qui<\/a> .",
      "continue_shoppping": "Continua a fare acquisti",
      "or": "O",
      "view_cart": "Vedi carrello",
      "hc_view_cart": "Guarda il mio carrello",
      "hc_payment": "Convalida il mio carrello",
      "close_cart": "Chiudi il carrello",
      "savings_html": "Risparmia {{ price }}",
      "cgv_text1": "Accetto",
      "cgv_text2": "condizioni generali di vendita",
      "cgv_text3": "e il",
      "cgv_text4": "politica sulla riservatezza",
      "discount_code": "Codice promozionale",
      "taxes_extra": "Hai un codice promozionale? verrà applicato nel passaggio successivo",
      "packs_title": "Acquistane diversi e risparmia!",
      "bundle_of": "Molto"
    }
  },
  "collections": {
    "general": {
      "no_matches": "Siamo spiacenti, nessun prodotto corrisponde alla tua ricerca.",
      "link_product": "Guarda il prodotto",
      "price_from": "da",
      "product_sold": "promozionale",
      "product_new": "Novità",
      "link_title": "Sfoglia la nostra collezione {{ title }}",
      "items_with_count": {
        "zero": "0 articoli",
        "one": "1 articolo",
        "other": "{{ count }} elementi"
      }
    },
    "sidebar": {
      "filters": "Filtri",
      "shop_by": "filtra per",
      "all": "tutto",
      "all_collection": "Tutti i {{ collection_title }}",
      "no_tags": "Aggiungi tag ai tuoi prodotti in modo che questo elenco venga creato automaticamente."
    },
    "sorting": {
      "title": "ordina per",
      "featured": "In primo piano",
      "best_selling": "Bestseller",
      "az": "Ordine alfabetico, A-Z",
      "za": "Ordine alfabetico, ZA",
      "price_ascending": "Prezzo crescente",
      "price_descending": "Prezzo, in diminuzione",
      "date_descending": "Data, dal più recente al più vecchio",
      "date_ascending": "Data, dal più vecchio al più recente"
    }
  },
  "customer": {
    "recover_password": {
      "cancel": "Annulla",
      "subtext": "Ti invieremo un'email per reimpostare la tua password.",
      "title": "reimposta la tua password",
      "email": "E-mail",
      "submit": "Invia"
    },
    "reset_password": {
      "title": "Reimposta la password dell'account",
      "subtext": "Inserisci una nuova password per {{ email }}",
      "password": "Parola d'ordine",
      "password_confirm": "Conferma password",
      "submit": "Resetta la password"
    },
    "register": {
      "title": "Creare un account",
      "first_name": "Nome",
      "last_name": "Nome",
      "email": "E-mail",
      "password": "Parola d'ordine",
      "submit": "convalidare",
      "or": "O",
      "cancel": "Ritorna al negozio"
    },
    "account": {
      "title": "Il mio conto",
      "details": "Dettagli account",
      "view_addresses": "Vedi indirizzi",
      "return": "Torna ai dettagli dell'account"
    },
    "activate_account": {
      "title": "Attiva account",
      "subtext": "Crea la tua password per attivare il tuo account.",
      "password": "Parola d'ordine",
      "password_confirm": "Conferma password",
      "submit": "Attiva account",
      "cancel": "Rifiuta l'invito"
    },
    "addresses": {
      "title": "I tuoi indirizzi",
      "default": "Difetto",
      "add_new": "Aggiungi un nuovo indirizzo",
      "edit_address": "Modifica indirizzo",
      "first_name": "Nome",
      "last_name": "Nome",
      "company": "Azienda",
      "address1": "indirizzo 1",
      "address2": "Indirizzo 2",
      "city": "città",
      "country": "Paese",
      "province": "Provincia",
      "zip": "Codice postale",
      "phone": "Telefono",
      "set_default": "Impostare come indirizzo predefinito?",
      "add": "Aggiungi un indirizzo",
      "update": "Aggiorna indirizzo",
      "or": "O",
      "cancel": "Annulla",
      "edit": "Modificare",
      "delete": "ELIMINARE",
      "delete_confirm": "Sei sicuro di voler eliminare questo indirizzo?"
    },
    "login": {
      "title": "Connessione",
      "email": "E-mail",
      "password": "Parola d'ordine",
      "forgot_password": "Hai dimenticato la password ?",
      "sign_in": "Connessione",
      "or": "O",
      "cancel": "Ritorna al negozio",
      "guest_title": "Continua come ospite",
      "guest_continue": "Andiamo!",
      "success": "Ti abbiamo inviato un'e-mail con un collegamento per aggiornare la tua password."
    },
    "orders": {
      "title": "Cronologia ordini",
      "order_number": "Ordine",
      "date": "Data",
      "payment_status": "Stato del pagamento",
      "fulfillment_status": "Stato di elaborazione dell'ordine",
      "total": "Totale",
      "none": "Non hai ancora effettuato alcun ordine."
    },
    "order": {
      "title": "Comando {{ name }}",
      "placed_on_date_html": "Superato {{ date }}",
      "cancelled_on": "Ordine annullato il {{ date }}",
      "cancel_reason": "Motivo",
      "billing_address": "Indirizzo di fatturazione",
      "payment_status": "Stato del pagamento",
      "shipping_address": "Indirizzo di consegna",
      "fulfillment_status": "Stato di elaborazione dell'ordine",
      "discount": "Sconto",
      "shipping": "Spedizione",
      "tax": "Le tasse",
      "product": "Prodotto",
      "sku": "Codice articolo",
      "price": "Prezzo",
      "quantity": "Quantità",
      "total": "Totale",
      "fulfilled_on": "Elaborato il {{ date }}",
      "subtotal": "totale parziale"
    }
  },
  "homepage": {
    "featured_collections": {
      "heading": "Comperare",
      "more_categories": "Tutte le collezioni",
      "no_collections_html": "Non hai una collezione da mostrare qui. <a href=\"\/admin\/themes\/\">Aggiungi raccolte in primo piano<\/a> nelle impostazioni del tema.",
      "example_collection": "Raccolta esemplificativa"
    },
    "featured_collection_rows": {
      "heading": "Collezione in primo piano",
      "more": "Di più",
      "example_product_title": "Esempio di titolo del prodotto",
      "more_in_collection": "Guarda l'intera collezione"
    },
    "onboarding": {
      "no_content": "Questa sezione attualmente non contiene alcun contenuto. Aggiungine altri utilizzando la barra laterale."
    }
  },
  "layout": {
    "cart": {
      "cart": "Cestino"
    },
    "customer": {
      "view_account": "Vedere l'account",
      "logged_in_as_html": "Accedi come {{ first_name }}",
      "log_out": "Disconnetti",
      "sign_in": "Connessione",
      "create_account": "Creare un account",
      "or": "O",
      "accept_cgv": "È necessario accettare le condizioni generali di vendita per poter effettuare un ordine."
    },
    "navigation": {
      "more": "Di più",
      "mobile_menu": "Menù"
    },
    "search_bar": {
      "placeholder": "ricercare",
      "submit": "cercare"
    },
    "footer": {
      "theme_settings": "Impostazioni tema",
      "instructions_for_linklist_html": "Scegli un elenco di link da mostrare qui nel tuo {{ theme_settings_link }} in {{ theme_settings_footer_linklist_path }} .",
      "instructions_for_text_content_html": "Aggiungi testo da visualizzare qui nel tuo {{ theme_settings_link }} .",
      "newsletter_sign_up": "Registrati",
      "newsletter_email_placeholder": "Indirizzo e-mail",
      "newsletter_confirmation": "Grazie per esserti iscritto",
      "all_rights_reserved": "Tutti i diritti riservati"
    }
  },
  "products": {
    "general": {
      "custom_collection": "Questi prodotti potrebbero interessarti",
      "related_products": "Consigliamo anche",
      "save_html": "<span class=\"save-text\">Risparmia<\/span> {{ saved_amount }}",
      "sale_price": "Prezzo ridotto",
      "regular_price": "Prezzo regolare",
      "next_product": "Prodotto successivo",
      "prev_product": "Prodotto precedente"
    },
    "product": {
      "sold_out": "Esausto",
      "will_not_ship_until": "Verrà spedito dopo {{ date }}",
      "quantity": "Quantità",
      "add_to_cart": "Aggiungi al carrello",
      "add_to_cart_ajax": "Aggiunto al carrello!",
      "add_to_cart_bis": "Acquista ora",
      "unavailable": "Non disponibile",
      "will_be_in_stock_after": "Sarà disponibile a partire dal {{ date }}",
      "unit_price_label": "Prezzo unitario",
      "only_left": {
        "one": "Sono rimasti solo {{ count }} !",
        "other": "Sono rimasti solo {{ count }} !"
      }
    }
  },
  "gift_cards": {
    "issued": {
      "title": "Ecco la tua carta regalo {{ value }} valida presso {{ shop }} !",
      "subtext": "Ecco la tua carta regalo!",
      "disabled": "Disabilitato",
      "expired": "Scaduto il {{ expiry }}",
      "active": "Scade il {{ expiry }}",
      "redeem": "Utilizza questo codice al momento del pagamento per pagare utilizzando la tua carta regalo",
      "shop_link": "Inizia a fare acquisti",
      "print": "Per stampare",
      "add_to_apple_wallet": "Aggiungi al Portafoglio Apple"
    }
  },
  "sitemap": {
    "products_title": "Prodotti",
    "collections_title": "Collezioni",
    "articles_title": "Blog"
  },
  "shopify": {
    "checkout": {
      "general": {
        "footer": "Tutti i diritti riservati {{ shop_name }}"
      }
    }
  },
  "accessibility": {
    "refresh_page": "la scelta di una selezione comporta l'aggiornamento dell'intera pagina"
  },
  "contact": {
    "form": {
      "name": "Nome",
      "email": "E-mail",
      "phone": "Numero di telefono",
      "message": "Messaggio",
      "send": "mandare",
      "contact_form_rgpd1_html": "Convalidando la mia registrazione, accetto che le informazioni raccolte in questo modulo verranno registrate al fine di fornire il servizio\/consegnare il prodotto e trattate in conformità con la nostra <a href=\"\/pages\/politique-de-confidentialite\" target=\"_blank\">Informativa sulla privacy<\/a> .",
      "contact_form_rgpd2_html": "Selezionando la casella accetti di ricevere le nostre proposte commerciali e quelle dei nostri partner",
      "post_success": "Grazie per averci contattato. Ti contatteremo il prima possibile."
    }
  }
}